Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
sensors::NumericSensor::StateChangedEvent Struct Reference

Event: Sensor state has changed. More...

Inheritance diagram for sensors::NumericSensor::StateChangedEvent:

## Public Attributes
Reading | oldReading
| Reading before state change.
Reading | newReading
| Reading after state change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Sensor state has changed.

The documentation for this struct was generated from the following file:

- NumericSensor.idl